curl --request GET \
--url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"step": 123,
"metrics": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}curl --request GET \
--url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"step": 123,
"metrics": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Cursor for pagination - ID of the last item from previous page
Number of items to return
1 <= x <= 100Sort order
asc, desc Successful Response